/*
 * *************************************************
 * Copyright (c) 2018 QMTH. All Rights Reserved.
 * Created by Deason on 2018-10-17 16:28:20.
 * *************************************************
 */

package cn.com.qmth.examcloud.core.print.enums;

/**
 * 印刷项目备份归集类型
 */
public enum BackupGroupType {

    LEARN_CENTER("学习中心"),

    EXAM_SITE("考点");

    private String title;

    BackupGroupType(String title) {
        this.title = title;
    }

    public static boolean isLeanCenter(BackupGroupType type) {
        if (type == null) {
            return false;
        }
        if (LEARN_CENTER.name().equals(type.name())) {
            return true;
        }
        return false;
    }

    public String getTitle() {
        return title;
    }

}